'use strict';

describe('attestments E2E Tests:', function () {
  describe('Test attestments page', function () {
    it('Should report missing credentials', function () {
      browser.get('http://localhost:3001/attestments');
      expect(element.all(by.repeater('attestment in attestments')).count()).toEqual(0);
    });
  });
});
